Tournament:
  name: Durham Regional Tournament
  short name: Durham Regional
  location: 'Southern School of Energy and Sustainability '
  state: NC
  level: Regionals
  division: A
  year: 2026
  start date: 2026-04-11
  end date: 2026-04-11
  awards date: 2026-04-11
Events:
  - name: The Adaptables
  - name: Bone and Brawn
  - name: Bridge-a-Roni
  - name: Coastal Countdown
  - name: Codebusters
  - name: Dino Nuggets
  - name: Egg-O-Naut
  - name: Genes R Us
  - name: In Metric We Trust
  - name: Just Plane Awesome
  - name: Movers and Shakers
  - name: Planet Protectors
  - name: Ramp and Roll
  - name: Super Sleuths
  - name: What's the Matter?
Tracks:
  - name: Varsity
  - name: JV
Teams:
  - number: 5
    school: E.K. Powe Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 16
    school: Pearsontown Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 11
    school: Lakewood Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 8
    school: Forest View Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 9
    school: Forest View Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
  - number: 12
    school: Lakewood Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
  - number: 14
    school: Lyons Farm Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 6
    school: E.K. Powe Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
  - number: 15
    school: Lyons Farm Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
  - number: 13
    school: Lakewood Elementary School
    suffix: JV2
    city: Durham
    state: NC
    track: JV
  - number: 10
    school: Forest View Elementary School
    suffix: JV2
    city: Durham
    state: NC
    track: JV
  - number: 3
    school: Club Boulevard Magnet Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 7
    school: E.K. Powe Elementary School
    suffix: JV2
    city: Durham
    state: NC
    track: JV
  - number: 17
    school: Pearsontown Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
  - number: 1
    school: Burton Elementary School
    city: Durham
    state: NC
    track: Varsity
  - number: 18
    school: Pearsontown Elementary School
    suffix: JV2
    city: Durham
    state: NC
    track: JV
  - number: 19
    school: Y.E. Smith Elementary
    city: Durham
    state: NC
    track: Varsity
  - number: 4
    school: Club Boulevard Magnet Elementary School
    suffix: JV1
    city: Durham
    state: NC
    track: JV
Placings:
  - team: 5
    event: The Adaptables
    place: 3
  - team: 5
    event: Bone and Brawn
    place: 1
  - team: 5
    event: Bridge-a-Roni
    place: 3
  - team: 5
    event: Coastal Countdown
    place: 16
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Dino Nuggets
    place: 11
  - team: 5
    event: Egg-O-Naut
    place: 3
  - team: 5
    event: Genes R Us
    place: 10
  - team: 5
    event: In Metric We Trust
    place: 4
  - team: 5
    event: Just Plane Awesome
    place: 2
  - team: 5
    event: Movers and Shakers
    place: 7
  - team: 5
    event: Planet Protectors
    place: 3
  - team: 5
    event: Ramp and Roll
    place: 1
  - team: 5
    event: Super Sleuths
    place: 12
  - team: 5
    event: What's the Matter?
    place: 7
  - team: 16
    event: The Adaptables
    place: 5
  - team: 16
    event: Bone and Brawn
    place: 2
  - team: 16
    event: Bridge-a-Roni
    place: 1
  - team: 16
    event: Coastal Countdown
    place: 14
  - team: 16
    event: Codebusters
    place: 11
  - team: 16
    event: Dino Nuggets
    place: 9
  - team: 16
    event: Egg-O-Naut
    place: 4
  - team: 16
    event: Genes R Us
    place: 11
  - team: 16
    event: In Metric We Trust
    place: 3
  - team: 16
    event: Just Plane Awesome
    place: 11
  - team: 16
    event: Movers and Shakers
    place: 5
  - team: 16
    event: Planet Protectors
    place: 8
  - team: 16
    event: Ramp and Roll
    place: 10
  - team: 16
    event: Super Sleuths
    place: 3
  - team: 16
    event: What's the Matter?
    place: 1
  - team: 11
    event: The Adaptables
    place: 7
  - team: 11
    event: Bone and Brawn
    place: 3
  - team: 11
    event: Bridge-a-Roni
    place: 13
  - team: 11
    event: Coastal Countdown
    place: 6
  - team: 11
    event: Codebusters
    place: 10
  - team: 11
    event: Dino Nuggets
    place: 1
  - team: 11
    event: Egg-O-Naut
    place: 9
  - team: 11
    event: Genes R Us
    place: 8
  - team: 11
    event: In Metric We Trust
    place: 5
  - team: 11
    event: Just Plane Awesome
    place: 8
  - team: 11
    event: Movers and Shakers
    place: 2
  - team: 11
    event: Planet Protectors
    place: 4
  - team: 11
    event: Ramp and Roll
    place: 5
  - team: 11
    event: Super Sleuths
    place: 6
  - team: 11
    event: What's the Matter?
    place: 11
  - team: 8
    event: The Adaptables
    place: 6
  - team: 8
    event: Bone and Brawn
    place: 4
  - team: 8
    event: Bridge-a-Roni
    place: 11
  - team: 8
    event: Coastal Countdown
    place: 10
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Dino Nuggets
    place: 8
  - team: 8
    event: Egg-O-Naut
    place: 10
  - team: 8
    event: Genes R Us
    place: 3
  - team: 8
    event: In Metric We Trust
    place: 2
  - team: 8
    event: Just Plane Awesome
    place: 4
  - team: 8
    event: Movers and Shakers
    place: 6
  - team: 8
    event: Planet Protectors
    place: 10
  - team: 8
    event: Ramp and Roll
    place: 15
  - team: 8
    event: Super Sleuths
    place: 10
  - team: 8
    event: What's the Matter?
    place: 3
  - team: 9
    event: The Adaptables
    place: 8
  - team: 9
    event: Bone and Brawn
    place: 9
  - team: 9
    event: Bridge-a-Roni
    place: 5
  - team: 9
    event: Coastal Countdown
    place: 15
  - team: 9
    event: Codebusters
    place: 5
  - team: 9
    event: Dino Nuggets
    place: 7
  - team: 9
    event: Egg-O-Naut
    place: 8
  - team: 9
    event: Genes R Us
    place: 13
  - team: 9
    event: In Metric We Trust
    place: 7
  - team: 9
    event: Just Plane Awesome
    place: 10
  - team: 9
    event: Movers and Shakers
    place: 1
  - team: 9
    event: Planet Protectors
    place: 6
  - team: 9
    event: Ramp and Roll
    place: 7
  - team: 9
    event: Super Sleuths
    place: 4
  - team: 9
    event: What's the Matter?
    place: 2
  - team: 12
    event: The Adaptables
    place: 4
  - team: 12
    event: Bone and Brawn
    place: 6
  - team: 12
    event: Bridge-a-Roni
    place: 12
  - team: 12
    event: Coastal Countdown
    place: 12
  - team: 12
    event: Codebusters
    place: 13
  - team: 12
    event: Dino Nuggets
    place: 17
  - team: 12
    event: Egg-O-Naut
    place: 7
  - team: 12
    event: Genes R Us
    place: 6
  - team: 12
    event: In Metric We Trust
    place: 1
  - team: 12
    event: Just Plane Awesome
    place: 1
  - team: 12
    event: Movers and Shakers
    place: 4
  - team: 12
    event: Planet Protectors
    place: 9
  - team: 12
    event: Ramp and Roll
    place: 8
  - team: 12
    event: Super Sleuths
    place: 2
  - team: 12
    event: What's the Matter?
    place: 12
  - team: 14
    event: The Adaptables
    place: 1
  - team: 14
    event: Bone and Brawn
    place: 10
  - team: 14
    event: Bridge-a-Roni
    place: 7
  - team: 14
    event: Coastal Countdown
    place: 4
  - team: 14
    event: Codebusters
    place: 15
  - team: 14
    event: Dino Nuggets
    place: 5
  - team: 14
    event: Egg-O-Naut
    place: 12
  - team: 14
    event: Genes R Us
    place: 1
  - team: 14
    event: In Metric We Trust
    place: 14
  - team: 14
    event: Just Plane Awesome
    place: 7
  - team: 14
    event: Movers and Shakers
    place: 12
  - team: 14
    event: Planet Protectors
    place: 11
  - team: 14
    event: Ramp and Roll
    place: 13
  - team: 14
    event: Super Sleuths
    place: 5
  - team: 14
    event: What's the Matter?
    place: 4
  - team: 6
    event: The Adaptables
    place: 9
  - team: 6
    event: Bone and Brawn
    place: 11
  - team: 6
    event: Bridge-a-Roni
    place: 4
  - team: 6
    event: Coastal Countdown
    place: 11
  - team: 6
    event: Codebusters
    place: 7
  - team: 6
    event: Dino Nuggets
    place: 10
  - team: 6
    event: Egg-O-Naut
    place: 5
  - team: 6
    event: Genes R Us
    place: 12
  - team: 6
    event: In Metric We Trust
    place: 11
  - team: 6
    event: Just Plane Awesome
    place: 3
  - team: 6
    event: Movers and Shakers
    place: 13
  - team: 6
    event: Planet Protectors
    place: 14
  - team: 6
    event: Ramp and Roll
    place: 3
  - team: 6
    event: Super Sleuths
    place: 9
  - team: 6
    event: What's the Matter?
    place: 5
  - team: 15
    event: The Adaptables
    place: 10
  - team: 15
    event: Bone and Brawn
    place: 12
  - team: 15
    event: Bridge-a-Roni
    place: 8
  - team: 15
    event: Coastal Countdown
    place: 5
  - team: 15
    event: Codebusters
    place: 4
  - team: 15
    event: Dino Nuggets
    place: 3
  - team: 15
    event: Egg-O-Naut
    place: 11
  - team: 15
    event: Genes R Us
    place: 2
  - team: 15
    event: In Metric We Trust
    place: 13
  - team: 15
    event: Just Plane Awesome
    place: 13
  - team: 15
    event: Movers and Shakers
    place: 11
  - team: 15
    event: Planet Protectors
    place: 12
  - team: 15
    event: Ramp and Roll
    place: 12
  - team: 15
    event: Super Sleuths
    place: 1
  - team: 15
    event: What's the Matter?
    place: 13
  - team: 13
    event: The Adaptables
    place: 13
  - team: 13
    event: Bone and Brawn
    place: 13
  - team: 13
    event: Bridge-a-Roni
    place: 9
  - team: 13
    event: Coastal Countdown
    place: 7
  - team: 13
    event: Codebusters
    place: 12
  - team: 13
    event: Dino Nuggets
    place: 4
  - team: 13
    event: Egg-O-Naut
    place: 14
  - team: 13
    event: Genes R Us
    place: 9
  - team: 13
    event: In Metric We Trust
    place: 8
  - team: 13
    event: Just Plane Awesome
    place: 6
  - team: 13
    event: Movers and Shakers
    place: 3
  - team: 13
    event: Planet Protectors
    place: 2
  - team: 13
    event: Ramp and Roll
    place: 6
  - team: 13
    event: Super Sleuths
    place: 16
  - team: 13
    event: What's the Matter?
    place: 8
  - team: 10
    event: The Adaptables
    place: 12
  - team: 10
    event: Bone and Brawn
    place: 8
  - team: 10
    event: Bridge-a-Roni
    place: 6
  - team: 10
    event: Coastal Countdown
    place: 13
  - team: 10
    event: Codebusters
    place: 6
  - team: 10
    event: Dino Nuggets
    place: 2
  - team: 10
    event: Egg-O-Naut
    place: 16
  - team: 10
    event: Genes R Us
    place: 15
  - team: 10
    event: In Metric We Trust
    place: 9
  - team: 10
    event: Just Plane Awesome
    place: 14
  - team: 10
    event: Movers and Shakers
    place: 8
  - team: 10
    event: Planet Protectors
    place: 7
  - team: 10
    event: Ramp and Roll
    place: 4
  - team: 10
    event: Super Sleuths
    place: 13
  - team: 10
    event: What's the Matter?
    place: 6
  - team: 3
    event: The Adaptables
    place: 2
  - team: 3
    event: Bone and Brawn
    place: 7
  - team: 3
    event: Bridge-a-Roni
    place: 10
  - team: 3
    event: Coastal Countdown
    place: 1
  - team: 3
    event: Codebusters
    place: 16
  - team: 3
    event: Dino Nuggets
    place: 6
  - team: 3
    event: Egg-O-Naut
    place: 15
  - team: 3
    event: Genes R Us
    disqualified: true
  - team: 3
    event: In Metric We Trust
    place: 10
  - team: 3
    event: Just Plane Awesome
    participated: false
  - team: 3
    event: Movers and Shakers
    place: 9
  - team: 3
    event: Planet Protectors
    place: 13
  - team: 3
    event: Ramp and Roll
    place: 9
  - team: 3
    event: Super Sleuths
    place: 8
  - team: 3
    event: What's the Matter?
    place: 9
  - team: 7
    event: The Adaptables
    participated: false
  - team: 7
    event: Bone and Brawn
    place: 15
  - team: 7
    event: Bridge-a-Roni
    place: 2
  - team: 7
    event: Coastal Countdown
    place: 8
  - team: 7
    event: Codebusters
    place: 9
  - team: 7
    event: Dino Nuggets
    place: 12
  - team: 7
    event: Egg-O-Naut
    place: 1
  - team: 7
    event: Genes R Us
    place: 7
  - team: 7
    event: In Metric We Trust
    participated: false
  - team: 7
    event: Just Plane Awesome
    place: 5
  - team: 7
    event: Movers and Shakers
    participated: false
  - team: 7
    event: Planet Protectors
    place: 1
  - team: 7
    event: Ramp and Roll
    place: 11
  - team: 7
    event: Super Sleuths
    participated: false
  - team: 7
    event: What's the Matter?
    participated: false
  - team: 17
    event: The Adaptables
    place: 14
  - team: 17
    event: Bone and Brawn
    participated: false
  - team: 17
    event: Bridge-a-Roni
    participated: false
  - team: 17
    event: Coastal Countdown
    place: 3
  - team: 17
    event: Codebusters
    place: 3
  - team: 17
    event: Dino Nuggets
    place: 15
  - team: 17
    event: Egg-O-Naut
    place: 6
  - team: 17
    event: Genes R Us
    place: 4
  - team: 17
    event: In Metric We Trust
    participated: false
  - team: 17
    event: Just Plane Awesome
    place: 16
  - team: 17
    event: Movers and Shakers
    place: 15
  - team: 17
    event: Planet Protectors
    place: 5
  - team: 17
    event: Ramp and Roll
    participated: false
  - team: 17
    event: Super Sleuths
    place: 7
  - team: 17
    event: What's the Matter?
    place: 10
  - team: 1
    event: The Adaptables
    place: 15
  - team: 1
    event: Bone and Brawn
    place: 14
  - team: 1
    event: Bridge-a-Roni
    place: 15
  - team: 1
    event: Coastal Countdown
    place: 2
  - team: 1
    event: Codebusters
    place: 14
  - team: 1
    event: Dino Nuggets
    place: 13
  - team: 1
    event: Egg-O-Naut
    place: 13
  - team: 1
    event: Genes R Us
    place: 14
  - team: 1
    event: In Metric We Trust
    place: 12
  - team: 1
    event: Just Plane Awesome
    place: 12
  - team: 1
    event: Movers and Shakers
    place: 14
  - team: 1
    event: Planet Protectors
    place: 16
  - team: 1
    event: Ramp and Roll
    place: 2
  - team: 1
    event: Super Sleuths
    place: 11
  - team: 1
    event: What's the Matter?
    place: 14
  - team: 18
    event: The Adaptables
    participated: false
  - team: 18
    event: Bone and Brawn
    place: 5
  - team: 18
    event: Bridge-a-Roni
    participated: false
  - team: 18
    event: Coastal Countdown
    place: 9
  - team: 18
    event: Codebusters
    place: 8
  - team: 18
    event: Dino Nuggets
    place: 14
  - team: 18
    event: Egg-O-Naut
    place: 2
  - team: 18
    event: Genes R Us
    place: 5
  - team: 18
    event: In Metric We Trust
    place: 6
  - team: 18
    event: Just Plane Awesome
    place: 9
  - team: 18
    event: Movers and Shakers
    participated: false
  - team: 18
    event: Planet Protectors
    participated: false
  - team: 18
    event: Ramp and Roll
    participated: false
  - team: 18
    event: Super Sleuths
    place: 14
  - team: 18
    event: What's the Matter?
    place: 15
  - team: 19
    event: The Adaptables
    place: 11
  - team: 19
    event: Bone and Brawn
    place: 16
  - team: 19
    event: Bridge-a-Roni
    place: 14
  - team: 19
    event: Coastal Countdown
    participated: false
  - team: 19
    event: Codebusters
    place: 17
  - team: 19
    event: Dino Nuggets
    place: 16
  - team: 19
    event: Egg-O-Naut
    participated: false
  - team: 19
    event: Genes R Us
    participated: false
  - team: 19
    event: In Metric We Trust
    participated: false
  - team: 19
    event: Just Plane Awesome
    place: 15
  - team: 19
    event: Movers and Shakers
    place: 10
  - team: 19
    event: Planet Protectors
    place: 15
  - team: 19
    event: Ramp and Roll
    place: 14
  - team: 19
    event: Super Sleuths
    place: 15
  - team: 19
    event: What's the Matter?
    participated: false
  - team: 4
    event: The Adaptables
    participated: false
  - team: 4
    event: Bone and Brawn
    participated: false
  - team: 4
    event: Bridge-a-Roni
    participated: false
  - team: 4
    event: Coastal Countdown
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Dino Nuggets
    participated: false
  - team: 4
    event: Egg-O-Naut
    participated: false
  - team: 4
    event: Genes R Us
    participated: false
  - team: 4
    event: In Metric We Trust
    participated: false
  - team: 4
    event: Just Plane Awesome
    participated: false
  - team: 4
    event: Movers and Shakers
    participated: false
  - team: 4
    event: Planet Protectors
    participated: false
  - team: 4
    event: Ramp and Roll
    participated: false
  - team: 4
    event: Super Sleuths
    participated: false
  - team: 4
    event: What's the Matter?
    participated: false
